#center_login_wrap {
	text-align:center;
	padding:20px 0;
	font:12px/16px 굴림,돋움,바탕;
	color:#474747;
	letter-spacing:-0.025em; }
	#center_login_wrap h1 {
		border:0;
		font:bold 12px/18px 굴림,돋움,바탕;
		color:#ED6C1F;
		letter-spacing:-0.05em;
		margin:0;
		padding:0 0 5px 0; }
	#center_login {
		width:200px;
		margin:auto; }
	#center_login form {
		margin:0;
		padding:0;
		width:200px;
		height:100px;
		background:url('../images/login_box_background.png') no-repeat left top; }
	#center_login fieldset {
		border:0;
		margin:auto;
		padding:15px 15px 0 15px;
		width:190px;
		min-height:50px; }
		#center_login fieldset:after {
			clear: both;
			content: ' ';
			display: block;
		}
		#center_login fieldset > div:after {
			clear: both;
			content: ' ';
			display: block;
		}
	#center_login fieldset label {
		width:55px;
		float:left;
		padding:4px 0 0 0;
		font:12px/16px 굴림,돋움,바탕;
		color:#ED6C1F;
		text-align:left; }
	#center_login fieldset input.text {
		border:1px solid #CBDBA8;
		width:100px;
		height:16px;
		padding:2px 0 0 4px;
		font:12px/16px 굴림,돋움,바탕;
		color:#888; }
	#center_login form input.button {
		width:70px;
		height:20px;
		border:0;
		font:11px/14px 굴림,돋움,바탕;
		color:#333;
		cursor:pointer;
		padding:2px 0 0 0;
		background:url('../images/button70.png') no-repeat left top; }
